Перейти к основному контенту

Как обновить Exim на VPS

В почтовом сервере Exim найдены критические уязвимости. Злоумышленник может воспользоваться уязвимостями для получения полного доступа к серверу. В новых версиях почтового сервера данная проблема устранена, поэтому мы рекомендуем обновить Exim до последней версии как можно скорее.

Для операционных систем CentOS 6, Debian 8, Ubuntu 16.04 и более ранних версий обновление недоступно. Эти ОС объявлены устаревшими, и для них больше не выпускаются обновления и исправления. Если на вашем сервере используется устаревшая ОС, мы рекомендуем заказать сервер с актуальной версией ОС и перенести на него сайты. Специалисты REG.RU могут помочь с переносом, если на новом сервере будет панель управления ISPmanager или FASTPANEL®.

Обновить Exim до последней доступной версии вы можете с помощью команды:

Ubuntu и Debian

apt update && apt install -y --only-upgrade 'exim4-*'

CentOS

yum update exim -y

После этого перезапустите Exim следующим образом:

Ubuntu и Debian

systemctl restart exim4.service

CentOS

systemctl restart exim.service

Если у вас возникнут трудности с обновлением, вы можете обратиться в службу поддержки REG.RU.

Была ли эта статья полезной?
Пользователи, считающие этот материал полезным: 0 из 0